<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">36.439998626709</MDI>
      <MDI key="STATISTICS_MEAN">17.023361338667</MDI>
      <MDI key="STATISTICS_MINIMUM">0.78500002622604</MDI>
      <MDI key="STATISTICS_STDDEV">4.1169159538187</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
